<EXT NEXT_FIELD_KEY="COL0010" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0002" description="20250314140101_PROPOSTA_CCT_Riepilogo_costi_rip" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="PROPOSTA_CCT_OPERATORE_Riepilogo_costi_rip">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="">
    <COL0001 default="" display-field="" name="A._TOTALE_CORRISPETTIVO_€" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="A. TOTALE CORRISPETTIVO €" type="number" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="B._COSTI_€" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="B. COSTI €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="C._UTILE_STIMATO_€" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="C. UTILE STIMATO €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="D._UTILIZZO_DEL_DISPONIBILE_€" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D. UTILIZZO DEL DISPONIBILE €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="D.1.3_Quota_di_compensi_superiore_al_20%_dell’ammontare_del_contratto/convenzione_€" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D.1.3 Quota di compensi superiore al 20% dell’ammontare del contratto/convenzione €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="5%_di_D.1.3_a_favore_dell’Amministrazione_dell’Ateneo_€" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="5% di D.1.3 a favore dell’Amministrazione dell’Ateneo €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="5%_di_D.1.3_a_favore_del_Fondo_Comune_di_Ateneo_€" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="5% di D.1.3 a favore del Fondo Comune di Ateneo €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="D.2_ECONOMIE_€" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D.2 ECONOMIE €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>